Package org.eclipse.ui.views.properties.tabbed

# Interface ISectionDescriptorProvider

public interface ISectionDescriptorProvider
Represents a section descriptor provider for tabbed property sections.

Author:
  Anthony Hunter

## Method Summary

Modifier and Type
Method
Description
`ISectionDescriptor[]`
`getSectionDescriptors()`
Returns all section descriptors for the contributor.

## Method Details

### getSectionDescriptors

ISectionDescriptor[] getSectionDescriptors()
Returns all section descriptors for the contributor.

Returns:
  all section descriptors.